{
  "timestamp": 637483542027952776,
  "saveName": "Hunting: 02-08 04:10",
  "saveHintImage": "Anomalies/IceLab",
  "slotId": "QUICKSAVE_1612757402",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}